<webobject name = "Container">
  <webobject name = "ObsDomaine"> Domaine : <webobject name = "Domaines" /> </webobject>
  &nbsp; Application : 
  <webobject name = "ObsApp"> <webobject name = "Applications" /> </webobject>
  <webobject name = "DroitFonctionForm" />
  
  <webobject name = "FeatureFlippingCondition">
  	<div class = "box" style = "border:none;margin-top:10px;">
    	<div class = "boxTitre"> Droits sur les périmètres </div>
    	<webobject name = "DroitsDonneesPerimetres" />
  	</div>
  </webobject>
</webobject>